View Issue Details

IDProjectCategoryView StatusLast Update
0000004VitalPBX[All Projects] Generalpublic2017-12-22 15:17
ReportermriveraAssigned Tomrivera 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.28 
Target Version1.0.29Fixed in Version2.0.0-1b 
Summary0000004: CID Lookup
DescriptionImplements the CID Lookup Module with the following back-ends: Mysql, Http/Https API, OpenCNAM, Internal
Tagscidlookup

Activities

wa4zlw

2017-11-17 01:05

reporter   ~0000003

please link ticket http://issues.vitalpbx.org/view.php?id=14 to this. Superfecta is more flexible than the base freepbx stuff. Superfecta is owned by sangoma now too

leon

Issue History

Date Modified Username Field Change
2017-10-06 22:56 mrivera New Issue
2017-10-06 22:56 mrivera Status new => assigned
2017-10-06 22:56 mrivera Assigned To => mrivera
2017-10-06 22:56 mrivera Tag Attached: cidlookup
2017-10-06 22:58 mrivera Product Version 1.0.29 => 1.0.28
2017-11-17 01:05 wa4zlw Note Added: 0000003
2017-12-22 14:40 mrivera Status assigned => resolved
2017-12-22 14:40 mrivera Fixed in Version => 2.0.0-1b
2017-12-22 14:40 mrivera Resolution open => fixed
2017-12-22 15:17 mrivera Status resolved => closed